Bug 192633 - Quicklaunch reverts to visible icons=1 after reboot, when visible icons=0 is set
Summary: Quicklaunch reverts to visible icons=1 after reboot, when visible icons=0 is set
Status: RESOLVED FIXED
Alias: None
Product: plasma4
Classification: Plasma
Component: widget-quicklaunch (show other bugs)
Version: unspecified
Platform: Mandriva RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Lukas Appelhans
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-14 06:18 UTC by Narendra Kadoo
Modified: 2009-05-17 15:09 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Narendra Kadoo 2009-05-14 06:18:00 UTC
Version:            (using KDE 4.2.2)
OS:                Linux
Installed from:    Mandriva RPMs

I prefer to use visible icons = 0 in Quicklaunch settings, which gives me a menu of the icons and saves space in the panel. However, the setting remains valid only for the active session, once I relogin/ reboot, the setting reverts to visible icons = 1.
Comment 1 Sujith H 2009-05-16 12:01:03 UTC
There is a reason for this behaviour. Anyway I had added the patch in the reviewboard. If it gets accepted, this bug could be solved :)
Comment 2 Sujith H 2009-05-17 14:48:58 UTC
This has been fixed.
http://lists.kde.org/?l=kde-commits&m=124256414107247&w=2
Comment 3 Sujith H 2009-05-17 15:09:12 UTC
This bug has been solved.